package com.cku.model;


public class CkuAdmin {

    private String id;
    private String name;
    private Long imageCount;
    private String content;

    public CkuAdmin() {
	}
    public CkuAdmin(String id,String name, String content) {
    	this.id = id;
    	this.name = name;
    	this.content = content;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public Long getImageCount() {
		return imageCount;
	}
	public void setImageCount(Long imageCount) {
		this.imageCount = imageCount;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
}
